
.container {
    width: 94%;
    margin:0 auto 0 auto;
    padding-top: 82px;
    font-size: 2em
}

.tituloSeccion {
    padding: 0px 0% 5px 47px;
    /* font-family: 'Avenir_Next_Demi_Bold'; */
    font-size: 36px;
    /* text-align: center;  */
    width: 100%;
    margin: auto;
}

.tituloStep {
    font-size: 2.25em;
}

.copyStep {
    font-size: 1.75em;
}
.imgPortada {
    width: 100%;
    margin-top: -36px;
}

.copySeccion {
    font-size: 26px;
    font-family: 'Avenir_Next_Demi_Bold';
    text-align: center;
}

.tituloColumna {
    color: #333333;
    font-family: 'AvenirNextLTPro-Medium';
    width: 100%;
    margin-bottom: 10px;
    font-size: 0.88em;  
}
.gris {
    width: 100%;
    margin: 0px auto;
    padding: 15px 0px;
    background-color: #faf9f9;
    -moz-box-shadow: 0 0px 1px rgb(226, 222, 222);
    -webkit-box-shadow: 0 0px 1px rgb(226, 222, 222);
    box-shadow: 0 0px 1px rgb(226, 222, 222);    margin-bottom: 15px;    text-align: justify;
}

.blanco{
    width: 100%;
    margin: 0px auto;
    padding: 15px 0px;
    background-color: #ffffff;
    -moz-box-shadow: 0 0px 1px rgb(226, 222, 222);
    -webkit-box-shadow: 0 0px 1px rgb(226, 222, 222);
    box-shadow: 0 0px 1px rgb(226, 222, 222);
    margin-bottom: 15px;
    text-align: justify;
}

.form {
    margin: 10px auto 27px auto;
}

.displayNone {
    display: none !important;
}

.imgEscanearCodigo {
    width: 234px;
}

/*teclado*/
.contTeclado {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    zoom: .8;

}
.tecla {
    -webkit-box-shadow: 2px 2px 4px 0px rgb(173 173 173);
    -moz-box-shadow: 2px 2px 4px 0px rgb(173 173 173);
    box-shadow: 2px 2px 4px 0px rgb(173 173 173);
    background-color: #FFFFFF;
    padding: 10px 0px;
    border-radius: 10px;
    margin: 0 0 14px 0;
    font-size: 0.7em;
    font-family: 'AvenirNextLTPro-Medium';
    width: 61.66px;
    height: 43.83px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}


.teclaBorrar {
    width: 75px;
    height: 43.83px;
}
.tNum {
    display: flex;
    width: 38%;
    max-width: 294px;
    justify-content: space-around;
    flex-wrap: wrap;
}
.tNum > div:first-of-type {
    width: 73%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.tNum > div:last-of-type {
    width: 26%;
}
.tEdicion {
    width: 23%;
    display: flex;
    flex-direction: column;
    min-width: 124px;
}
.tEdicion .tecla {
    font-size: 24px;
    padding: 19px 10px;
    text-align: center;
    width: auto;
}


.errorNumeros {
    align-items: center;
    justify-content: center;
    margin: 20px auto 12px auto;
    font-size: 0.5em;
    color: #6C7385;
}
.errorNumeros > img {
    margin-right: 15px;
    width: 15px;
}
.grid{
    display: flex;
    gap: 95px;

}
/*teclado2*/
.grid2{
    display: grid;
    grid-template-columns: 33% 33% 33%;
    background-color: #979797;
    border-width: 0;
    column-gap: 2px;
    row-gap: 2px;
    max-height: 300px;
}

.grid2 div{
    background: #ECEFF0;
    padding: 1em;
    color: #37474F;
    text-align: center;
    padding: 20px 40px 0 40px;
}
/**/
.divAtras {
    color: #278252;
    font-size: 2em;
    font-family: 'Avenir_Next_Bold';
    width: 59px;
    text-align: left;
}
.logo-s {
    width: 4.688em;
    height: 4.688em;
    margin-right: 30px;
    background-color: #FFFFFF;
    border-radius: 50%;
    border: 6px solid #9DDC8A;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-s > img {
    width: 2.18em;
}

.header-texto {
    font-size: 1.187em;
    font-family: 'AvenirNextLTPro-Medium';
    color: #6D7486;
    text-align: right;
}

.header-texto-2 {
    margin-top: -30px;
    width: 16.812em;
    line-height: 27px;
    color: var(--gris-5) !important;
}

.header-texto-2 > p {
    margin-bottom: 0 ;
}

.datos-cliente {
    background-color: #ffffff;
    padding:30px 15px;
    box-sizing: border-box;
    margin: 42px auto 88px auto;
    border-radius: 8px;
    color: #2E3032;
    max-width: 790px;
    font-size: 0.75em;
}
.iconoConfirmar {
    width: 31px;
}
.monto-abonar {
    margin: 100px auto 120px auto;
}
.cuadros-pagos {
    padding: 18px 21px;
    box-sizing: border-box;
    color: #ffffff;

    border-radius: 8px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 5.94em;
}

.cuadros-pagos-shadow {
    box-shadow: 3px 3px 6px #0000004f;
    -webkit-box-shadow: 3px 3px 6px #0000004f;
}

.cuadros-pagos > div {
    width: 100%;
}
.tipoPago {
    font-size: 1.25em;
    font-family: 'AvenirNextLTPro-Medium';
    line-height: 28px;

}
.copyPago {
    font-size: 0.6em;
    font-family: 'AvenirNextLTPro-Medium';
    line-height: 48px;
}
.cantidadPago {
    font-size: 24px;
    font-family: 'Avenir_Next_Bold';
    line-height: 32px;
}

.divOtraCantidad {
    margin: 22px auto 26px auto;
}
.inputPesos {
    position: relative;
    background-color: #dedede;
    display: inline;
    border-radius: 8px;
}
.inputPesos:before {
    content: url('../img/img-borrar.svg');
    position: absolute;
    top: 8px;
    right: 33px;
    z-index: 1;
    font-size: 0.8em;
    font-weight: 600;
    color: #6C7385;
}
.inputPesos > input {
    padding-left: 20px;
}
.container-verde {
    padding: 0 5px 30px 5px;

}
.container-verde h1 {
    font-size: 63px;
}

.container-verde .copySeccion{
    font-size: 2.5em;
}

.opcionesTerminar {
    display: flex;
    justify-content: center;
    width: 80%;
    margin: 0px auto 0 auto;
    font-size: 0.65em;
    
}
.opcionesTerminar > a{
    border-radius: 8px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    height: 209px;
    color: #fff;
    font-size: 1.3em;
    position: relative;
    padding: 10px 30px;
    box-sizing: border-box;
    box-shadow: 6px 3px 6px #00000029;
}
.icono-opciones {
    position: absolute;
    top: 20px;
    right: 20px;
}
.container-pronto {
    margin: 0 auto;
    padding: 90px 56px 10px 56px;
    box-sizing: border-box;
}
.container-pronto h1 {
    font-size: 2.3em;
}
.container-pronto > div {
    font-size: 1.7em;
    line-height: 36px;
}

.img-1900 {
    display: none;
}

.container-tracking {
    display: flex;
    flex-direction: column;
    height: 100%;
    box-sizing: border-box;
    padding-top: 0;
    padding-bottom: 0 !important;
}

.container-responsive {
    font-size: 16px;
    padding: 0 35px  0 74px;
}

.errorNumerosTracking {
    margin-top: 12px;
    margin-bottom: 120px;
}
.imgAbonoExitoso {
    width: 179px;
}
.container-verde-copy img {
    display: block;
    margin: 15px auto;
}
.container-verde-copy h2 {
    font-size: 2.1em;
}
.container-verde-copy .copySeccion {
    font-size: 1.6em;
}

.container-experiencia {
    display: flex;
    width: 100%;
    justify-content: space-evenly;
    margin-top: 46px;
}

.container-experiencia p {
    text-align: center;
    font-size: 1.6em;
    font-family: 'AvenirNextLTPro-Medium';
    margin-top: 22px;
}
.imagen-redonda {
    position: absolute;
    top: 56px;
    right: 0px;
    width: 490px;
}
.icono-operaciones {
    position: absolute;
    top: 21px;
    right: 20px;
}
.icono-operaciones-2 {
    position: absolute;
    top: 11px;
    right: 20px;
}
.u-mt-140 {
    margin-top: 140px;
}

.datos-pedidos {
    background-color: #ffffff;
    padding: 0px 10px 7px 10px;
    box-sizing: border-box;
    margin: 0 auto 0 auto;
    border-radius: 8px;
    color: #2E3032;
    max-width: 790px;
    max-height: 100%;
    font-size: 0.75em;
    box-shadow: 0px 3px 6px #00000029;
}

.scroll {
    margin: 35px auto 30px auto;
    max-width: 900px;
    max-height: 270px;
    overflow-y: scroll;
    padding-bottom: 10px;
}

.datos-pago {
  background-color: #ffffff;
  padding: 10px 15px;
  box-sizing: border-box;
  margin: 30px auto 0px auto;
  border-radius: 8px;
  color: #2E3032;
  max-width: 790px;
  font-size: 0.75em;
  box-shadow: 0px 3px 6px #00000029;
}

.datos-pedidos .rowHeader{
    position: sticky;
    top: 0px;
    background-color: #FFFFFF;
    z-index: 9;
}
  
  .datos-pedidos .rowBody .col4-1,
  .datos-pedidos .rowBody .col3-1,
  .datos-pedidos .rowBody .col2-1{
      margin: 6px 15px;
  }

  .selectMonto .monto-abonar{
    margin-top: 0;
}
.selectMonto .cuadros-pagos{
    padding: 14px 21px;
}
.selectMonto .cuadros-pagos .cantidadPago{
    margin-top: 10px;
}
.avisoCuenta{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 40px auto 15px auto;
    font-size: 0.6em;
    color: #6C7385;
}
.avisoCuenta img{
    margin-right: 10px;
    width: 16px;
}
.contAviso{
    position: fixed;
    width: 100%;
    height: 100px;
    background-color: #FFFFFF;
    left: 0;
    bottom: 0;
}
.contAviso .img-borrar{
    position: absolute;
    width: 20px;
    top: 15px;
    right: 25px;
}
.contInfo{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    padding-top: 25px;
    box-sizing: border-box;
}
.contInfo img{
    width: 29px;
    margin-right: 20px;
}
.contInfo div{
    font-size: 14px;
    color: #9b9b9b;
}
.contAvisoCredito .contInfo {
    align-items: center;
}
.u-pt-10{padding-top: 10px;}


@media screen and (min-width: 1024px) {
    .u-txt-19{
        font-size: 19px !important;
        padding-left: 10px !important;
        padding-right: 10px !important;
    }

    .tNum > div:first-of-type {
        width: 73%;
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    .header-texto-absolute{
        position: absolute;
        right: 34px;
        top: 34px;
    }
  
    .u-mt-1{
        top: 1px;
    }
    .contenedor-portada {
        height: 484px;
    }

    .contenedorCuadros {
        font-size: 16px;
        padding-bottom: 4.87em;
    }

    .contenedorCuadros > * {
        margin: 0 11px;
    }

    .container {
        padding-top: 0;
        width: 91%;
    }

    .tituloSeccion {
        font-size: 36px;
    }

    .copySeccion {
        font-size: 28px;
        text-align: start;
        padding: 0px 0% 15px 47px;
    }
    .copySeccion2 {
        font-size: 28px;
        text-align: start;
        padding: 0px 0% 15px 0;
    }

    .page {
        max-width: 1900px !important;
        padding-bottom: 0 !important;
    }
    .page-gris,
    .body-gris {
        background-color: #F1F2F6;
    }
    .bg-blanco-1900 {
        background-color: #ffffff !important;
    }
    .barraProgreso-1900 {
        display: block;
        flex: 1;
    }
    .texto-avance {
        width: 100%;
        font-size: 1.25em;
        color: #17A54D;
        text-align: left;
    }

    .tracking-contenido-1900-xl {
        width: 100%;
        margin-top: -35px;
    }
    .monto-abonar {
        width: 100% !important;
        margin-top: 80px;
        margin-bottom: 90px;
    }
    .monto-abonar .row {
        flex-flow: row nowrap;
    }
    .monto-abonar > a {
        width: 25% !important;
    }
    .divOtraCantidad {
        margin: 0px auto 26px 47px;
    }
    .container-responsive-track {
        padding-left: 100px;
        box-sizing: border-box;
    }

    .imgAbonoExitoso {
        margin: 15px auto 0 !important;
    }
    
    .container-pronto > h1,
    .container-pronto > div {
        text-align: left !important;
    }
    .container-pronto > div {
       width: 70%;
        margin-right: 0;
        margin-left: 0;
    }
    .container-pronto-1900 > div {
        width: 70% !important;
        padding-left: 135px;
        box-sizing: border-box;
    }
    .container-pronto-1900 > div > h2 {
        text-align: left !important;
    }

    /**/
    .container-verde-1900 {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        flex-direction: row-reverse;
        justify-content: space-around !important;
        margin-top: -25px;
    }
    .container-verde-1900 > div {
        width: 45%;
    }
    .container-verde-1900 > div > * {
        text-align: left;
    }
    .container-verde-1900 > div > .w80 {
        width: 100%;
    }

    .errorNumeros{
        align-items: center;
        margin: 20px auto 12px 0;
        font-size: 0.5em;
        justify-content: start;
        color: #6C7385;
        font-size: 17px;
    }
}

@media screen and (min-width: 1280px) {
    .contenedorCuadros {
        font-size: 23px;
    }
    .container-responsive {
        font-size: 23px;
    }
}

@media screen and (max-width: 1000px) { 
    .divRadio div {width: 33%;}

}
@media screen and (max-width: 1024px) { 
    .opcionesConfigurar a {
        width: 42%;
    }

}
@media screen and (max-width: 700px) { 

    .btnCenter a:first-of-type {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 550px) {
    .dataTables_wrapper .row {display: block;  }
    .dataTables_wrapper .row div {display: block;  text-align: left;}

    div.dataTables_wrapper div.dataTables_paginate {margin-top: 15px;}
    div.dataTables_wrapper div.dataTables_paginate ul.pagination {
        margin: 2px 0;
        white-space: nowrap;
        justify-content: center !important;
    }

    div.dataTables_wrapper div.dataTables_filter {
        text-align: left !important; margin-top: 15px;
    }
    .dataTables_filter input[type="search"] {
        width: 100%;
    }
}


@media screen and (max-width: 500px) {	
	.divRadio div {width: 100%;}
	.divCol2Input div{width: 100%;}
}